input::-webkit-contacts-auto-fill-button {
  visibility: hidden;
  position: absolute;
  right: 0;
}
input:-webkit-autofill,
input:-webkit-autofill:focus {
  transition: background-color 0s 600000s, color 0s 600000s !important;
}

.supops-green-bg {
  background-color: #6dae39;
}

.client-review-section > div:nth-of-type(1) {
  padding: 48px 32px;
  box-sizing: border-box;
}

.client-review-section > div:nth-of-type(2) {
  padding: 64px 80px;
  box-sizing: border-box;
}

input::-webkit-contacts-auto-fill-button {
  visibility: hidden;
  position: absolute;
  right: 0;
}
input:-webkit-autofill,
input:-webkit-autofill:focus {
  transition: background-color 0s 600000s, color 0s 600000s !important;
}

.so-padding {
  padding: 24px 32px;
  box-sizing: border-box;
}

.so-grey {
  background: #EEECED;
}

.so-preview-section {
  display: flex;
  align-items: stretch;
  gap: 16px;
  margin-top: 17px;
  margin-right: 17px;
}

.so-preview-section h2 {
  max-width: 75%;
}

.so-preview-section > div {
  position: relative;
  padding: 64px 32px;
}

.so-preview-section > div:first-child > p {
  margin-top: 16px;
}

.so-preview-section > div:first-child > h1 {
  max-width: 80%;
}

.so-preview-section > div:first-child .button {
  padding: 12px 28px;
  box-sizing: border-box;
}

.so-preview-section .video-block {
  max-width: 100%;
  width: fit-content;
}

.so-preview-section .video-block > div:last-child {
  background: #FFFFFF99;
}
.so-preview-section .video-block > div:last-child > span {
  color: #80A1A3;
}

.so-preview-section .video-block:hover>div:nth-child(2) {
  color: #ffffff;
}

.so-preview-section .service-video-block:hover>div:nth-child(2) {
  color: #1D1D1F !important;
}

.so-leave-operations {
  position: relative;
  margin-top: 16px;
  margin-right: 17px;
  display: flex;
  gap: 16px;
  align-items: stretch;
  min-height: 370px !important;
}

.so-leave-operations > div:first-child {
  min-width: 40%;
}

.so-leave-operations > div:first-child > h3 {
  padding: 48px 32px;
  box-sizing: border-box;
}

.so-lo-block-1 {
  background: #EEECED;
  box-sizing: border-box;
}

.so-lo-list {
  padding: 0;
  display: flex;
  flex-direction: column;
  margin: 0;
}

.so-lo-list > li {
  position: relative;
  display: flex;
  gap: 16px;
  align-items: center;
  border-top: 4px solid #ffffff;
  padding: 32px;
  box-sizing: border-box;
  overflow: hidden;
}

.so-lo-block-2 {
  display: flex;
  align-items: stretch;
  padding: 90px 64px;
  box-sizing: border-box;
}

.so-lo-block-2 .flying-logos-wrapper {
  position: absolute;
  right: 60px;
  transform: translateX(0px) rotate(15deg);
}

.so-lo-block-2 .flying-logos div {
  flex-basis: 150px;
  min-width: 150px;
  min-height: 150px;
  margin: 0 20px 15px 0;
}

.so-lo-block-2 .flying-logos img {
  max-width: 120px;
}

.so-lo-block-2 .flying-logos:nth-child(1) {
  left: calc(80% - 385px);
}

.so-lo-block-2 .flying-logos:nth-child(3) {
  left: calc(80% - 55px);
}

.so-content-in-animation {
  position: absolute;
  z-index: 10;
  left: calc(40% + 16px);
  width: 60%;
  height: 100%;
  display: flex;
  padding: 90px 64px 32px 64px;
  box-sizing: border-box;
}

.so-content-in-animation > div {
  position: sticky;
  top: 136px;
  height: fit-content;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 32px;
}

.so-content-in-animation > div .button {
  width: 100%;
  min-width: 120px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 12px 28px;
  box-sizing: border-box;
}

.so-our-service {
  margin-top: 16px;
  margin-right: 17px;
}

.so-our-service-title {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 16px;
  background-color: #EEECED;
  padding: 33px 39px;
  box-sizing: border-box;
}

.so-our-service-tab-container {
  min-height: 450px;
  display: flex;
  gap: 4px;
  align-items: stretch;
  margin-top: 4px;
}

.so-our-mobile-accordion {
  display: none;
}

.so-our-service-tabs {
  flex: 1;
  display: flex;
  align-items: stretch;
  min-width: 365px;
}

.so-our-service-tabs > ul {
  flex: 1;
  display: flex;
  gap: 4px;
  margin: 0;
  padding: 0;
}

.so-our-service-tab {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 33px 39px;
  background-color: #EEECED;
  box-sizing: border-box;
  cursor: pointer;
  transition: all .3s;
}


.so-our-service-tab-contents {
  flex: 3;
  display: flex;
  align-items: stretch;
  background-color: #EEECED;
  padding: 33px 39px;
  box-sizing: border-box;
}

.so-our-service-tab-content {
  display: none;
  flex-direction: column;
  align-items: flex-start;
}

.so-our-service-tab-content-active {
  display: flex;
  opacity: 1;
  transform: translateY(0px);
  animation: so-tab-content-in .3s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

@keyframes so-tab-content-in {
  0% {
    opacity: 0.5;
    transform: translateY(10px);
  }
  100% {
    opacity: 1;
    transform: translateY(0px);
  }
}

.so-our-service-tab-content > .button {
  padding: 10px 25px;
  margin-top: 28px;
}

.so-our-service-tab-content > p {
  margin-top: 28px;
  margin-bottom: 28px;
}

.so-our-service-active-tab {
  background-color: #343434;
}

.so-our-service-active-tab img {
  opacity: 1;
}

.so-our-service-active-tab > p {
  color: #ffffff !important;
}

.so-our-service-tab-list-wrapper {
  width: 300px;
}

.so-our-service-tab-list-wrapper > .so-our-service-tab-list:last-child {
  margin-top: 20px;
}

.so-our-service-tab-list {
  width: 100%;
  display: flex;
}

.so-our-service-tab-list > div {
  display: flex;
  flex: 1;
}


.so-our-service-tab-list > div img {
  margin-right: 15px;
}

.so-supops {
  display: flex;
  align-items: stretch;
  gap: 16px;
  margin-top: 16px;
  margin-right: 17px;
}

.so-supops-grid-container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 4px;
}

.so-supops-grid-container > div:first-child {
  grid-column: 1 / 3;
}

.so-supops-grid-container > div:last-child {
  grid-column: 1 / 3;
}

.so-supops-grid-container > div > h3 {
  margin-top: 16px;
}

.so-supops-grid-container > div > p {
  margin-top: 16px;
}

.so-supops-sticky-container {
  position: sticky;
  top: 90px;
  height: 700px;
}

.so-supops-chief-photo-wrapper {
  position: relative;
  height: 100%;
}

.so-supops-chief-photo-wrapper > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top;
}

.so-supops-chief-description {
  position: absolute;
  bottom: 31px;
  left: 34px;
}

.so-cta-banner {
  min-height: 440px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 16px;
  margin-right: 17px;
  background: linear-gradient(82.86deg, #6DAE39 0%, #EDECED 100%);
}

.so-cta-banner > p {
  margin-top: 16px;
}

.so-cta-banner .button {
  margin-top: 28px;
  padding: 10px 25px;
}

.so-why-choose {
  margin-top: 16px;
  margin-right: 17px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 4px;
}

.so-why-choose .so-padding:first-child {
  padding: 56px 32px;
}

.so-why-choose .so-padding {
  padding: 24px 32px;
}

.so-why-choose > div:first-child {
  grid-column: 1 / 4;
  text-align: center;
}

.so-why-choose > div:first-child > p {
  margin-top: 16px;
}

.so-why-choose > div:not(:first-child) {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 7px;
}

.so-why-choose > div:not(:first-child) > img {
  margin-bottom: 11px;
}

.so-our-partners {
  position: relative;
  min-height: 302px;
  display: flex;
  align-items: stretch;
  margin-top: 16px;
  margin-right: 17px;
  overflow: hidden;
}

.so-our-partners-content {
  width: 100%;
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  gap: 4px;
}

.so-our-partners-content > div:first-child {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 7px;
  background-color: #EEECED;
  padding: 33px 39px;
  box-sizing: border-box;
}

.so-partners-grid-gallery {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 4px;
}

.partners-grid-gallery-item {
  width: 100%;
  height: 100%;
  min-height: 150px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.3s ease;
  background-color: #EEECED;
}

.partners-grid-gallery-item > img {
  width: 70%;
  max-height: 60px;
  object-fit: contain;
  pointer-events: none;
}

.so-our-power-ai {
  display: flex;
  align-items: stretch;
  gap: 16px;
  margin-top: 16px;
  margin-right: 17px;
}

.so-our-power-ai-bg { 
  background-color: #FFFBC3;
}

.so-our-power-ai > div:last-child {
  min-width: 380px;
}

.so-security {
  display: flex;
  align-items: stretch;
  gap: 4px;
  margin-top: 16px;
  margin-right: 17px;
}

.so-security-bg {
  background: #D6F5F7;
}

.so-security-main-block {
  display: flex;
  flex-direction: column;
  gap: 16px;
  padding: 24px 32px;
  background: #D6F5F7;
  box-sizing: border-box;
}

.so-security-main-block a {
  text-decoration: none;
}

.so-security-main-title {
  max-width: 240px;
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
}

.so-security-main-title > img {
  margin-right: 12px;
  width: 24px;
  height: 30px;
  align-self: center;
  padding-bottom: 6px;
}

.so-security-awards {
  display: flex;
  flex-direction: column;
  gap: 4px;
}

.so-security-awards-grid-2 {
  flex: 1;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 4px;
}

.so-security-awards-grid-3 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 4px;
}

.so-security-awards-item {
  height: 100%;
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 16px;
  padding: 24px 32px;
  box-sizing: border-box;
}

.so-security-awards-item .img-wrapper {
  max-width: 125px;
  max-height: 50px;
}

.so-security-awards-item .img-wrapper > img {
  object-fit: contain !important;
}

.so-quote-form-wrapper {
  flex: 1;
  padding: 64px 32px;
  box-sizing: border-box;
  background-color: #D0ECE5;
}


@media screen and (max-width: 1024px) {
  .so-security-awards-grid-3 {
    grid-template-columns: 1fr 1fr;
  }

  .so-security-awards-grid-3 > div:last-child {
    grid-column: span 2;
  }
}

@media screen and (max-width: 580px) {
  .so-security-awards-grid-3 {
    grid-template-columns: 1fr;
  }

  .so-security-awards-grid-3 > div:last-child {
    grid-column: span 1;
  }

  .so-security-awards-grid-2 {
    grid-template-columns: 1fr;
  }
}


.so-best-solution {
  margin-top: 16px;
  margin-right: 17px;
  background-color: #EEECED;
  padding: 43px 39px;
  box-sizing: border-box;
}

.so-best-solution-content {
  display: flex;
  justify-content: space-between;
  gap: 38px;
  margin-top: 48px;
}

.so-best-solution-mobile-content {
  display: none;
}

.so-best-solution-question-list {
  position: sticky;
  top: 30%;
  max-height: 350px;
  display: flex;
  flex-direction: column;
  gap: 35px;
  margin: 0;
  padding: 0;
}

.so-best-solution-question-list > li {
  display: block;
  color: #1d1d1f;
  opacity: 0.5;
  cursor: pointer;
}

.so-best-solution-question-list > .so-best-solution-active-tab {
  opacity: 1;
}

.so-best-solution-question-list > .so-best-solution-active-tab .fbook {
  font-weight: bold;
}

.so-best-solution-answer-list {
  display: flex;
  flex-direction: column;
  margin: 0;
  padding: 0;
}

.so-best-solution-answer-list > li {
  display: none;
}

.so-best-solution-answer-list > .so-best-solution-active-content {
  display: flex;
  flex-direction: column;
  gap: 47px;
}

.so-best-solution-answer-list > li > ul {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.so-best-solution-answer-list > li > ul > li {
  list-style-type: disc;
}

.so-best-solution-text-block > ul > li::marker {
  font-size: 20px !important;
}

.so-best-solution-text-block {
  display: flex;
  flex-direction: column;
}

.so-best-solution-text-block > h2 {
  margin-bottom: 11px;
}

.so-sup-services {
  margin-top: 16px;
  margin-right: 17px;
  display: flex;
  align-items: stretch;
  gap: 16px;
}

.so-sup-services-sticky {
  position: sticky;
  top: 94px;
  height: calc(100vh - 111px);
  transition: height 0.3s ease-in-out;
}

.so-sup-services-sticky > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top;
}


.so-faq {
  margin-top: 16px;
  margin-right: 17px;
}

.so-faq-bg {
  background: #D6F5F7;
}

.so-faq-list {
  display: flex;
  flex-direction: column;
  gap: 4px;
  padding: 0;
  margin: 4px 0 0 0;
}

.so-faq-list-item {
  display: flex;
  flex-direction: column;
  gap: 0px;
  overflow: hidden;
  transition: gap .2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  cursor: pointer;
}

.so-faq-item-title {
  display: flex;
  justify-content: space-between;
}

.so-faq-item-title > img {
  transform: rotate(90deg);
  transition: transform .2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.so-faq-item-hidden-content {
  max-height: 0;
  overflow: hidden;
  transition: all .2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  opacity: 0;
  padding: 0 32px;
}

.so-faq-active-tab {
  gap: 4px;
}

.so-faq-active-tab > .so-faq-item-hidden-content {
  max-height: 700px;
  opacity: 1;
  padding: 24px 32px;
}

.so-faq-active-tab .so-faq-item-title > img {
  transform: rotate(-90deg);
}

.so-faq-active-tab > .so-faq-item-title.so-faq-bg {
  background-color: #BEF4F7;
}

.so-faq-item-title:hover.so-faq-bg {
  background-color: #BEF4F7;
}

.so-knowledge {
  margin-top: 16px;
  margin-right: 16px;
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.so-knowledge-title {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 7px;
  background-color: #EEECED;
  padding: 48px 32px;
  box-sizing: border-box;
}

.so-knowledge-title > p {
  max-width: 700px;
}

.so-client-review {
  margin-top: 16px;
  margin-right: 17px;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  padding: 33px 39px;
  box-sizing: border-box;
}

.so-client-review-bg {
  background: #EFF5FC;
}

.so-client-slider {
  width: 100%;
  height: 100%;
}

.so-client-slider > .swiper-wrapper {
  padding-bottom: 60px;
  box-sizing: border-box;
}

.so-client-slider .swiper-slide {
  height: fit-content;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 50px;
  margin-top: 36px;
}

.so-client-slider .swiper-slide p {
  display: none;
}

.so-client-slider .swiper-slide-active p {
  display: inline-block;
}



.so-client-response-text {
  max-width: 900px;
  display: flex;
  justify-content: space-between;
  gap: 16px;
}

.so-client-response-text > span {
  position: relative;
  bottom: 25px;
  font-size: 160px;
  color: #1D1D1F;
  opacity: 0.3;
}

.so-about-clients {
  display: flex;
  align-items: center;
  gap: 40px;
}

.so-about-clients-img {
  width: 150px;
  height: 150px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  background: linear-gradient(35.71deg, #4FC5CD 0.13%, #F96489 120.86%);
  overflow: hidden;
}

.so-about-clients-img > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center top;
}

.so-about-clients-text {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.so-about-clients-text > div {
  width: 130px;
  height: 30px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-top: 8px;
}

.so-about-clients-text > div > img {
  height: 100%;
  object-fit: contain;
}

.so-client-slider-buttons {
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  display: flex;
  justify-content: center;
  gap: 48px;
}

.so-client-slider-buttons > div {
  width: 37px;
  height: 37px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #EEECED;
  border-radius: 50%;
  cursor: pointer;
  transition: background-color .2s ease-in;
}

.so-client-slider-buttons > div:hover {
  background-color: #e1e1e1;
}

.so-client-slider-buttons > div > img {
  width: 7px;
  height: 13px;
}

.so-client-slider-buttons > div:first-child > img {
  transform: rotate(180deg);
}

.service-ceo-content {
  display: flex;
  gap: 16px;
  align-items: stretch;
  margin-top: 16px;
  margin-right: 17px;
}

.service-ceo-content > div:nth-of-type(2) {
  display: flex;
  flex-direction: column;
  gap: 4px;
}

.service-grid-content {
  flex: 2;
  display: flex;
  flex-wrap: wrap;
  gap: 4px;
  padding: 0;
  margin: 0;
}

.service-grid-content > li {
  flex: 1;
  flex-basis: 40%;
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.service-solution-block > div:nth-of-type(2) > .cm-bgrey {
  cursor: pointer;
}

.service-solution-block > div:nth-of-type(2) > .cm-bgrey:hover {
  background-color: #e3e3e3;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .so-preview-video-clip {
    background-image: url('https://supportyourapp.com/img/service-operation/video_img@2x.png');
  }
}

@keyframes move-partners-bg{
  0% {
    transform: translateX(0%);
  }
  48% {
    opacity: 0;
    transform: translateX(-100%);
  }
  49% {
    opacity: 0;
    transform: translateX(100%);
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: translateX(0%);
  }
}

@keyframes move-partners-bg-2{
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(-100%);
  }
}

@media screen and (max-width: 1024px) {
  .so-best-solution-question-list {
    max-height: 450px;
  }

  .so-lo-block-2 {
    padding: 64px 32px;
  }
}

@media screen and (max-width: 980px) {
  .so-supops-grid-container {
    grid-template-columns: 1fr;
  }

  .so-supops-grid-container > div:first-child {
    grid-column: 1;
  }

  .so-supops-grid-container > div:last-child {
    grid-column: 1;
  }
}

@media screen and (max-width: 1024px) {
  .so-preview-section h2 {
    margin-top: 32px;
  }

  .so-preview-section .f65 {
    font-size: 45px;
  }
}

@media screen and (max-width: 900px) {
  .so-preview-wrapper .f80 {
    font-size: 65px;
  }

  .so-preview-section {
    flex-direction: column;
  }

  .so-preview-section .f65 {
    font-size: 45px;
  }

  .service-solution-block {
    flex-direction: column;
  }

  .so-our-service-tab-container {
    display: none;
  }

  .so-our-service-tabs {
    display: none;
  }

  .so-our-mobile-accordion {
    display: flex;
    flex-direction: column;
    gap: 4px;
    margin-top: 2px;
  }
  .so-our-mobile-accordion-item {
    display: flex;
    flex-direction: column;
    background-color: #EEECED;
  }
  .so-our-mobile-accordion-item > div:first-child {
    display: flex;
    align-items: center;
    gap: 8px;
  }
  .so-our-mobile-accordion-item > div:first-child > img {
    transform: rotate(0deg);
    transition: all .3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  }
  .so-our-mobile-accordion-item > div:last-child {
    max-height: 0px;
    margin-top: 0;
    transition: all .3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
    overflow: hidden;
    opacity: 0;
  }

  .so-accordion-item-active > div:last-child {
    max-height: 800px;
    margin-top: 33px;
    opacity: 1;
  }
  .so-accordion-item-active > div:first-child > img {
    transform: rotate(90deg);
  }

  .so-best-solution-question-list {
    top: 25%;
  }

  .service-solution-block > div:last-child > div {
    min-height: 150px;
  }

  .service-channel {
    flex-direction: column;
  }

  .so-security {
    flex-direction: column;
  }

  .so-why-choose {
    grid-template-columns: 1fr 1fr;
  }

  .so-why-choose > div:first-child {
    grid-column: span 2;
  }

  .service-custom-software {
    flex-direction: column;
  }

  .client-review-section {
    flex-direction: column;
  }
}

@media screen and (max-width: 800px) {
  .so-best-solution-question-list {
    max-height: 500px;
  }
  
  .so-leave-operations {
    flex-direction: column;
  }

  .so-lo-block-1 {
    order: 2;
  }

  .so-lo-block-2 {
    order: 1;
    min-height: 450px;
  }

  .so-content-in-animation {
    left: 0;
    width: 100%;
  }

  .so-content-in-animation > div {
    position: static;
  }

  .so-why-choose {
    grid-template-columns: repeat(2, 1fr);
  }
  .so-why-choose > div:first-child {
    grid-column: 1 / 3;
  }

  .so-our-partners-content {
    flex-direction: column;
    justify-content: center;
    text-align: center;
  }
  .so-our-partners-bg {
    transform: rotate(0) scale(2.5) translateX(0);
  }
  .so-our-partners-bg:nth-child(1) {
    z-index: 1;
    animation: move-partners-bg-mobile 15s infinite cubic-bezier(0.445, 0.05, 0.55, 0.95);
  }
  .so-our-partners-bg:nth-child(2) {
    display: none;
  }

  @keyframes move-partners-bg-mobile{
    0% {
      transform: rotate(0) scale(2.5);
    }
    100% {
      transform: rotate(360deg) scale(2.5);
    }
  }

  .so-our-power-ai {
    flex-direction: column;
  }
  .so-our-power-ai > .flex-1 {
    display: none;
  }

  .so-security {
    flex-direction: column;
  }
  .so-security-main-title {
    max-width: 100%;
    margin-bottom: 17px;
  }
  .so-client-slider .swiper-slide {
    gap: 48px;
  }

  .form-cta-footer {
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
  }
}

@media screen and (max-width: 768px) {
  .so-best-solution-question-list {
    top: 20%;
  }
  .so-preview-wrapper .f80 {
    font-size: 50px;
  }

  .so-supops {
    flex-direction: column;
  }
  .so-supops-chief-photo-wrapper {
    max-height: 550px;
  }
  .so-supops-chief-photo-wrapper > img {
    object-position: top;
  }
  .so-supops-sticky-container {
    position: static;
    height: 100%;
    overflow: hidden;
  }

  .so-sup-services {
    flex-direction: column;
  }

  .so-best-solution-content {
    display: none;
  }
  .so-best-solution-mobile-content {
    display: flex;
    margin-top: 47px;
  }
  .so-best-solution-mobile-content > .so-best-solution-answer-list {
    gap: 47px;
  }
  .so-best-solution-mobile-content > .so-best-solution-answer-list > li {
    display: block;
  }

  .service-ceo-content {
    flex-direction: column;
  }
}

@media screen and (max-width: 580px) {
  .so-partners-grid-gallery {
    grid-template-columns: 1fr 1fr;
  }

  .partners-grid-gallery-item > img {
    width: 60%;
  }

  .so-preview-section > div {
    padding: 28px 16px;
  }

  .hs-submit > .actions > button {
    width: 100%;
  }

  .so-lo-block-2 {
    padding: 32px 16px;
  }

  .so-leave-operations > div:first-child > h3,
  .so-lo-list > li,
  .client-review-section > div:nth-of-type(1) {
    padding: 24px 16px;
  }

  .client-review-section > div:nth-of-type(2),
  .so-quote-form-wrapper {
    padding: 64px 16px;
  }

  .page-abstract .img-wrp,
  .page-content-text .img-wrp,
  .page-content-tiled .img-wrp {
    max-height: 350px;
  }

  .so-leave-operations > div:first-child {
    min-width: fit-content;
  }

  .so-knowledge-title {
    padding: 32px 16px;
  }

  .so-knowledge-title br {
    display: none;
  }

  .service-grid-content {
    flex-direction: column;
  }

  .service-grid-content > li {
    flex-basis: content;
  }

  .mc-content-in-animation-mobile > div {
    width: 100%;
  }
}

@media screen and (max-width: 560px) {
  .so-lo-block-2 {
    padding: 28px 16px;
  }

  .so-lo-block-2 .flying-logos-wrapper {
    right: 0;
  }

  .so-preview-wrapper {
    padding: 0 16px;
  }
  .so-lo-block-1 {
    padding: 28px 16px;
  }
  .so-our-service-title {
    padding: 28px 16px;
  }
  .so-padding {
    padding: 28px 16px;
  }
  .so-why-choose {
    grid-template-columns: 1fr;
  }
  .so-why-choose > div:first-child {
    grid-column: 1;
  }

  .so-our-partners-content br {
    display: none;
  }

  .so-our-partners-grid-gallery {
    grid-template-columns: repeat(3, 1fr);
  }
  .partners-grid-gallery-item:nth-child(2) {
    grid-column: 2 / 3;
  }
  .partners-grid-gallery-item:nth-child(8) > .partners-gallery-item-block {
    position: relative;
    right: 60%;
  }

  .so-security-main-block {
    padding: 28px 16px;
  }
  .so-security-awards-item {
    padding: 28px 16px;
  }

  .so-quote-form {
    padding: 28px 16px;
  }
  .so-quote-form-wrapper {
    width: 100%;
  }
  .form-input-wrapper {
    flex-direction: column;
    gap: 48px;
  }

  .so-best-solution {
    padding: 28px 16px;
  }

  .so-supops-chief-description {
    position: absolute;
    bottom: 28px;
    left: 16px;
  }

  .so-client-review {
    padding: 28px 16px;
  }
  .so-client-response-text {
    max-width: 100%;
  }
  .so-client-response-text > span {
    display: none;
  }
  .so-about-clients {
    align-items: flex-start;
    flex-direction: column;
    gap: 48px;
  }
  .so-client-slider .swiper-slide {
    align-items: flex-start;
  }
  .so-client-slider-buttons {
    gap: 14px;
    justify-content: flex-end;
  }
  .so-client-slider > .swiper-wrapper {
    padding: 0;
  }

  .so-leave-operations > div:first-child > div {
    padding: 16px;
  }

  .so-leave-operations > div:first-child > ul > li {
    padding: 16px !important;
  }

  .service-grid-content {
    grid-template-columns: 1fr;
  }

  .service-grid-content > li:last-child {
    grid-column: span 1;
  }

  .so-lo-block-2 {
    min-height: 278px;
  }

  .so-content-in-animation {
    padding: 28px 16px;
  }

  .so-preview-section h2 {
    margin-top: 64px;
  }

  .img-services,
  .img-service-icon {
    position: absolute;
    float: none !important;
    width: 78px !important;
    height: 78px !important;
    right: inherit;
    top: 16px;
    left: 16px;
  }

  .img-services,
  .img-service-icon-25 {
    position: absolute;
    float: none !important;
    width: 78px !important;
    height: 78px !important;
    right: inherit;
    top: 16px;
    left: 8px;
  }

  .so-preview-section > div:first-child > h1 {
    max-width: 100%;
    margin-top: 70px;
  }
}

@media (max-device-width: 480px) and (min-device-width: 320px), (max-width: 540px) {
  .hs-form .hs-phone .input .hs-fieldtype-intl-phone.hs-input > select.hs-input {
      width: 100% !important;
  }
  .hs-form .hs-phone .input .hs-fieldtype-intl-phone.hs-input > input.hs-input {
    width: 100% !important;
  }
}

@media screen and (max-width: 430px) {
  .so-security-awards {
    grid-template-columns: 1fr;
  }
  .so-faq-item-title {
    gap: 7px;
  }

  .so-preview-section h1,
  .so-preview-section h2 {
    margin-top: 116px;
  }

  .so-preview-section > div:first-child > h1 {
    max-width: 100%;
  }

  .img-services,
  .img-service-icon {
    position: absolute;
    float: none !important;
    right: inherit;
    left: 16px;
  }

  .img-services,
  .img-service-icon-25 {
    position: absolute;
    float: none !important;
    right: inherit;
    left: 8px;
  }
}

@media screen and (max-width: 345px) {

  .so-why-choose .f40:not(.no-mobile) {
    font-size: 27px !important;
  }

  .so-lo-block-2 {
    min-height: 253px;
  }

  .so-preview-section .f65 {
    font-size: 35px;
  }
}